import Vue from 'vue'

export default {
  inserted (el) {
    Vue.nextTick(() => {
      setTimeout(() => {
        el.style.top = `calc(100vh - ${el.clientHeight}px - 25px)`
      }, 800)
    })
  }
}
